Subject: Re: [REMINDER] Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Morad Tego <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Sun, 14 Jul 2019 10:40:05 +0000 (UTC)

Good day.
Dear Verma
I am really looking forward to chance to talk to you about the internship opportunity. Unfortunately, today I am at the mountain and the connection is really bad. As a result I am wondering if we could reschedule the phone interview tomorrow 15th July 2019. 
I apologize for needing to reschedule at the last minute. But, I am still really enthusiastic about this opportunity, and I am looking forward to this chance. 
Thank you for your time and consideration. 
Sincerely, 
Murad Alfaytouri 
    On Sunday, July 14, 2019, 10:06:02 AM GMT+2, LiveSalesman <[email-masked]> wrote:  

|  |   Reminder: You have a message awaiting a response   Improve your chances of getting hired by responding promptly  |

Dear Murad Alfaytouri,
Hope you are having a great day!

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]

Looking forward to hear from you.

Kind regards,

Ayushi Verma
 
Human Resources

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.
    Suspect spam or fraud? Report this message to Indeed           By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, Privacy Policy, and Terms of Service.     

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=vS8efL63462wQY81U2cUxuJYHnWSugu4L_XZFR62EIk4y_a7PxnPl7vAIMxR8EqgAyo36xSas56VWl3nmHSeYZft1bYhy4NPcS6q4pBnjzzXIC44Pkt1kNWw5aWZR6A2vHDrjy6KAb944cvEmUKAp4tVS4WhMXuFW7PiY_eFfST46cVEyxwJa0KX73JuKw>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.